field: 04b2ddb5-1679-4585-856b-c5d157804e80 # Job Postings
fieldLayouts:
  4d6cde31-fb98-43ee-a2a6-1171c9dd3608:
    tabs:
      -
        elements:
          -
            fieldUid: 6baf481e-3038-4cee-a21a-6f389c3629d5 # positions
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 0ff4963a-d5e5-42c0-b151-7805fd234207 # images
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  0ff4963a-d5e5-42c0-b151-7805fd234207: # images
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: images
    instructions: ''
    name: images
    searchable: false
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds: null
      defaultUploadLocationSource: 'volume:06072a8d-7013-420f-8055-440ea5e9ba88' # Uploads
      defaultUploadLocationSubpath: ''
      limit: ''
      localizeRelations: false
      previewMode: full
      restrictFiles: ''
      selectionLabel: ''
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:06072a8d-7013-420f-8055-440ea5e9ba88' # Uploads
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: false
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  6baf481e-3038-4cee-a21a-6f389c3629d5: # positions
    columnSuffix: yobfxjfh
    contentColumnType: text
    fieldGroup: null
    handle: positions
    instructions: ''
    name: positions
    searchable: false
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      columnType: text
      defaultTransform: ''
      initJs: null
      purifierConfig: ''
      purifyHtml: ''
      removeEmptyTags: false
      removeInlineStyles: false
      removeNbsp: false
      showUnpermittedFiles: ''
      showUnpermittedVolumes: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\ckeditor\Field
handle: joblist
name: jobList
sortOrder: 1
